# &kde;-gebruikershandleiding

Harri
Porten

    porten@kde.org

2008-10-16
0.01.01
kjscmd
1

# `kjscmd`

&kde; KJSEmbed interpreter

## Samenvatting

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  bestand

## Beschrijving

`kjscmd` is een hulpmiddel voor het uitvoeren van KJSEmbed-scripts vanaf de commandoregel. Het draait de scripts in het genoemde `bestand` met gebruik van KJSEmbed. Het accepteert geen - (stdin) als een `bestand`.

## Programma-opties

`-e`,`--exec`

  Voer het script in `bestand` uit zonder gui-ondersteund.

`-i`,`--interactive`

  start de interactieve `kjs`-interpretator.

`-n`,`--no-kde`

  start zonder &kde; KApplicatie-ondersteuning.

## Gebruik

De meest gebruikelijke manier om `kjscmd` uit te voeren is eenvoudig als

    kjscmd bestand

Als er geen parameter `bestand` wordt gebruikt, dan voert het een voorgedefinieerde testscript uit die de startsnelheid van `kjscmd` meet.

## Zie ook

kjs(1)

## Fouten/bugs

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org om ze te rapporteren.